Merge remote-tracking branch 'upstream-gitolite/develop' into develop

9 jobs for develop in 2 minutes and 2 seconds
latest
Status Job ID Name Coverage
  Build
failed #256323
packages

00:02:02

 
  Install
skipped #256327
centos7-install
skipped #256324
debian9-install
skipped #256329
fedora24-install
skipped #256328
fedora25-install
skipped #256330
opensuse42.1-install
skipped #256331
opensuse42.2-install
skipped #256325
ubuntu16.04-install
skipped #256326
ubuntu17.04-install
 
Name Stage Failure
failed
packages Build
Complete!
$ gem install fpm
ERROR: Error installing fpm:
ffi requires Ruby version >= 2.3.
Successfully installed cabin-0.9.0
Successfully installed backports-3.18.2
Successfully installed arr-pm-0.0.10
Successfully installed clamp-1.0.1
ERROR: Job failed: command terminated with exit code 1